<?xml version='1.0' encoding='UTF-8'?>
<PlantModel>
  <PlantInformation Application="Dexpi" ApplicationVersion="1.3.1" Date="2019-07-08" Discipline="PID" Is3D="no" OriginatingSystem="P&amp;ID Toolbox" OriginatingSystemVendor="pnb plants &amp; bytes GmbH, Aachen, Germany" OriginatingSystemVersion="0.9" SchemaVersion="4.1.1" Time="03:02:01" Units="mm">
    <UnitsOfMeasure/>
  </PlantInformation>
  <InstrumentationLoopFunction ID="InstrumentationLoopFunction-1" ComponentClass="InstrumentationLoopFunction" ComponentClassURI="http://sandbox.dexpi.org/rdl/InstrumentationLoopFunction">
    <GenericAttributes Set="DexpiAttributes" Number="1">
      <GenericAttribute Name="InstrumentationLoopFunctionNumberAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/InstrumentationLoopFunctionNumberAssignmentClass" Format="string" Value="14"/>
    </GenericAttributes>
    <Association Type="is a collection including" ItemID="ProcessInstrumentationFunction-1"/>
    <Association Type="is a collection including" ItemID="ProcessInstrumentationFunction-2"/>
  </InstrumentationLoopFunction>
  <PipingNetworkSystem ID="PipingNetworkSystem-1" ComponentClass="PipingNetworkSystem" ComponentClassURI="http://data.posccaesar.org/rdl/RDS270359">
    <PipingNetworkSegment ID="PipingNetworkSegment-1" ComponentClass="PipingNetworkSegment" ComponentClassURI="http://data.posccaesar.org/rdl/RDS267704">
      <CenterLine NumPoints="0"/>
      <PipingComponent ID="FlowMeasuringElement-1" ComponentClass="FlowMeasuringElement" ComponentClassURI="http://sandbox.dexpi.org/rdl/FlowMeasuringElement">
        <ConnectionPoints FlowIn="1" FlowOut="2" NumPoints="3">
          <Node ID="FlowMeasuringElement-1-DefaultNode"/>
          <Node Type="process" ID="PipingNode-1"/>
          <Node Type="process" ID="PipingNode-2"/>
        </ConnectionPoints>
        <Association Type="is the location of" ItemID="ProcessSignalGeneratingFunction-1"/>
      </PipingComponent>
      <CenterLine NumPoints="0"/>
    </PipingNetworkSegment>
  </PipingNetworkSystem>
  <ProcessInstrumentationFunction ID="ProcessInstrumentationFunction-1" ComponentClass="ProcessInstrumentationFunction" ComponentClassURI="http://sandbox.dexpi.org/rdl/ProcessInstrumentationFunction">
    <GenericAttributes Set="DexpiAttributes" Number="4">
      <GenericAttribute Name="LocationSpecialization" AttributeURI="http://sandbox.dexpi.org/rdl/LocationSpecialization" Format="anyURI" Value="CentralLocation" ValueURI="http://sandbox.dexpi.org/rdl/CentralLocation"/>
      <GenericAttribute Name="ProcessInstrumentationFunctionCategoryAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/ProcessInstrumentationFunctionCategoryAssignmentClass" Format="string" Value="F"/>
      <GenericAttribute Name="ProcessInstrumentationFunctionNumberAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/ProcessInstrumentationFunctionNumberAssignmentClass" Format="string" Value="14"/>
      <GenericAttribute Name="ProcessInstrumentationFunctionsAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/ProcessInstrumentationFunctionsAssignmentClass" Format="string" Value="I"/>
    </GenericAttributes>
    <Association Type="is a part of" ItemID="InstrumentationLoopFunction-1"/>
    <Association Type="is logical end of" ItemID="SignalLineFunction-1"/>
  </ProcessInstrumentationFunction>
  <ProcessInstrumentationFunction ID="ProcessInstrumentationFunction-2" ComponentClass="ProcessInstrumentationFunction" ComponentClassURI="http://sandbox.dexpi.org/rdl/ProcessInstrumentationFunction">
    <GenericAttributes Set="DexpiAttributes" Number="4">
      <GenericAttribute Name="LocationSpecialization" AttributeURI="http://sandbox.dexpi.org/rdl/LocationSpecialization" Format="anyURI" Value="Field" ValueURI="http://data.posccaesar.org/rdl/RDS409545541"/>
      <GenericAttribute Name="ProcessInstrumentationFunctionCategoryAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/ProcessInstrumentationFunctionCategoryAssignmentClass" Format="string" Value="F"/>
      <GenericAttribute Name="ProcessInstrumentationFunctionNumberAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/ProcessInstrumentationFunctionNumberAssignmentClass" Format="string" Value="14"/>
      <GenericAttribute Name="ProcessInstrumentationFunctionsAssignmentClass" AttributeURI="http://sandbox.dexpi.org/rdl/ProcessInstrumentationFunctionsAssignmentClass" Format="string" Value="T"/>
    </GenericAttributes>
    <Association Type="is a part of" ItemID="InstrumentationLoopFunction-1"/>
    <Association Type="is logical end of" ItemID="MeasuringLineFunction-1"/>
    <Association Type="is logical start of" ItemID="SignalLineFunction-1"/>
    <ProcessSignalGeneratingFunction ID="ProcessSignalGeneratingFunction-1" ComponentClass="ProcessSignalGeneratingFunction" ComponentClassURI="http://sandbox.dexpi.org/rdl/ProcessSignalGeneratingFunction">
      <Association Type="is located in" ItemID="FlowMeasuringElement-1"/>
      <Association Type="is logical start of" ItemID="MeasuringLineFunction-1"/>
    </ProcessSignalGeneratingFunction>
    <InformationFlow ID="MeasuringLineFunction-1" ComponentClass="MeasuringLineFunction" ComponentClassURI="http://sandbox.dexpi.org/rdl/MeasuringLineFunction">
      <Association Type="has logical start" ItemID="ProcessSignalGeneratingFunction-1"/>
      <Association Type="has logical end" ItemID="ProcessInstrumentationFunction-2"/>
    </InformationFlow>
    <InformationFlow ID="SignalLineFunction-1" ComponentClass="SignalLineFunction" ComponentClassURI="http://sandbox.dexpi.org/rdl/SignalLineFunction">
      <Association Type="has logical start" ItemID="ProcessInstrumentationFunction-2"/>
      <Association Type="has logical end" ItemID="ProcessInstrumentationFunction-1"/>
    </InformationFlow>
  </ProcessInstrumentationFunction>
</PlantModel>
